/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6SS-aV-N6Q"; */
"6SS-aV-N6Q.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "qLw-z5-P6F"; */
"qLw-z5-P6F.title" = "保存";

